Bug 731536 - Provide System Level View of All Alerts
Summary: Provide System Level View of All Alerts
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: unspecified
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 20:08 UTC by Bill DeCoste
Modified: 2011-10-04 19:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-19 15:25:51 UTC


Attachments (Terms of Use)

Description Bill DeCoste 2011-08-17 20:08:08 UTC
Description of problem:
Provide a page in the UI that shows all Alerts in the system. Allow activation, deactivation, deletion, and editing of the Alerts from this page. Currently, Alerts are only accessible per resource.

Comment 1 Heiko W. Rupp 2011-08-18 07:37:23 UTC
There is the "Reports" section in RHQ4+ (GWT ui ) and Overview->Subsystem Views (RHQ 3 / JBoss ON 2) that should do what you are describing.

Please report back if this is what you are looking for or provide more information.

Comment 2 Bill DeCoste 2011-08-19 15:25:51 UTC
I stand corrected - this is exactly what I was looking for. Thanks!!


Note You need to log in before you can comment on or make changes to this bug.